.video-autor{
    font-size: 18px;
    margin-bottom: 0;
    font-weight: bold;
}
.video-autor-description{
    font-weight: 500;
    font-size: 14px;
}
.how-we-can-smm .notebook{
    margin-bottom: 20px;
}
.how-we-can-smm .description{
    margin-left: 55px;
}
.chart-advertising .chart-info.active, .specialist.text-center li{
	text-align: center;
}
.how-we-can.how-we-can-smm.smm_business{
	padding-bottom: 23px;
}

.requests {
  padding: 0 !important;
}


.main-first-block.prodvizenie .other-services .other-services-links ul.desktopUL li a {
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  background-color: rgba(255, 255, 255, 0.1);
}


.main-first-block.prodvizenie .other-services .other-services-links ul.desktopUL li a svg path {
  stroke: #fff;
}

.main-first-block.prodvizenie .other-services .other-services-links ul.desktopUL li a p {
  color: #fff;
}
.cost .container .we-help-content {
  padding: 0 !important;
}
@media screen and (min-width: 1920px) {
    body::after {
        content: "";
        position: absolute;
        top: 101px;
        left: calc(50% + 958px);
        right: 0;
        height: 889px;
        background: #0575d5;
        z-index: 1;
        pointer-events: none;
    }


    .main-header.big {
        max-width: 1920px !important;
        height: 990px;
    }

    .main-header header {
        margin: 0 -1px;
    }
}
